@charset "utf-8";
@import "../../css/layout.css";
@import "content.css";

body {background-image:  url(../images/page-header-bg.jpg);}
#page-header { background-image: url(../images/logo-bg.jpg); }
#top-menu-outer {background-image:url(../images/top-menu-bg.jpg);}

#top-menu { background: url(../images/top-menu-bg.gif) no-repeat center top;}
#top-menu table{ background: url(../images/top-menu-seperator.gif) left no-repeat;}
#top-menu li { background: url(../images/top-menu-seperator.gif) right no-repeat; }
#top-menu a:hover .text, #top-menu .selected .text { background:  #31222D;}

#page-banner { background: url(../images/page-banner.jpg) no-repeat center top;}
#page-footer {border-top: 4px solid #33202E; background: #462B3E;}
#page-footer a { color: #CCC}

.addon-box { border: 1px solid #C8A3C7; background: #EEE3ED;  color: #555;}
.addon-box .addon-box-inner2{ background: url(../images/box-addon-bg.jpg) repeat-y;}
.addon-box .addon-box-inner{ background: url(../images/box-addon-bottom.jpg) bottom no-repeat; padding-bottom: 14px;}
.addon-box .title { padding: 12px 15px 0px 15px; color: #AE275A; font-size: 1.3e; font-weight: bold;}
.box-addon-content { padding: 0px 15px;}
.addon-box .link a {color:#AE275A;}

#main-menu-top li a { color: #FFF;}
#main-menu-top li li:hover { background: #31222D;}
#main-menu-top li ul, #main-menu-top li li {background: #462B3E; border:#33202E 1px solid;}
